function FileData_Pairs(x)
{
x.t("nytro","cache");
x.t("nytro","megaraid");
x.t("nytro","controller");
x.t("ramp-up","time");
x.t("drive","degraded");
x.t("persistent","metadata");
x.t("enhances","ramp-up");
x.t("storing","persistent");
x.t("cache","nytro");
x.t("cache","drive");
x.t("cache","persistent");
x.t("mode","db15-000988-08-december");
x.t("time","caching");
x.t("megaraid","controller");
x.t("megaraid","revision");
x.t("during","reboot");
x.t("overview","nytro");
x.t("features","benefits");
x.t("controller","enhances");
x.t("controller","features");
x.t("metadata","supported");
x.t("metadata","read");
x.t("metadata","data");
x.t("supported","nytro");
x.t("revision","1.7");
x.t("reboot","process");
x.t("2013","lsi");
x.t("2013","2013");
x.t("degraded","mode");
x.t("1.7","overview");
x.t("benefits","persistent");
x.t("process","note");
x.t("db15-000988-08-december","2013");
x.t("read","cache");
x.t("valid","data");
x.t("data","during");
x.t("data","including");
x.t("note","persistent");
x.t("caching","storing");
x.t("including","valid");
}
